uuid: 28eae45a-5b39-4113-be8e-8f10ba11a6e9
langcode: en
status: true
dependencies:
  module:
    - password_policy
title: 'Default cron handler'
id: password_policy_cron
weight: 0
module: password_policy
callback: password_policy_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
